var incassoSDDSvc = angular.module('incassoSDDSvc',[]);

incassoSDDSvc.factory('incassoSDDSvc',
     function($cookies,$rootScope,$http,$location,$q, UserManager) {

        return incassoSDDSvc;
	}
);
